Subject: Re: bug#14062: 24.3.50; emacs_backtrace.txt

From: Eli Zaretskii <[email-masked]>
Date: Mon, 15 Apr 2013 15:30:19 +0300

> From: Juanma Barranquero <[email-masked]>
> Date: Mon, 15 Apr 2013 13:54:03 +0200
> Cc: Drew Adams <[email-masked]>, [email-masked], 
> 	Dani Moncayo Melgar <[email-masked]>
> 
> On Mon, Apr 15, 2013 at 9:35 AM, Eli Zaretskii <[email-masked]> wrote:
> 
> > Anyway, I added in trunk revision 112287 some more debugging code to
> > point out which assertions are violated.  Let's see what that gets us.
> 
> emacs-20130415-r112292-bin-i386.zip is on its way to my Dropbox.
> Should be uploaded in 20 minutes or so.

Thank you.  The assertion I added is quite rude, but I must be 110%
sure I understand the problem to be able to provide a reliable
solution for it.  If BUFFERP is indeed the problem, it should be easy
to fix.